Opened 8 years ago

Closed 8 years ago

#31621 closed update (fixed)

yajl: update to 2.0.3

Reported by: ryandesign (Ryan Schmidt) Owned by: benjaminlyu@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: jclift@…
Port: yajl

Description

I just updated yajl to the last 1.x version, 1.0.12, in r85720. But version 2.0.2 is also available. Should yajl be updated to that version or should it be kept at version 1.x?

Change History (2)

comment:1 Changed 8 years ago by ryandesign (Ryan Schmidt)

Summary: yajl: update to 2.0.2yajl: update to 2.0.3

comment:2 Changed 8 years ago by ryandesign (Ryan Schmidt)

Cc: jclift@… added
Resolution: fixed
Status: newclosed

libvirt, the only port that depends on yajl, seems to be fine with 2.0.3, so I updated yajl to that version in r88051 and increased libvirt's revision in r88052 to force it to rebuild against the new yajl library version.

Note: See TracTickets for help on using tickets.